View Issue Details

IDProjectCategoryView StatusLast Update
0022779mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022779: Don't return profile information if feature disabled
Description

If feature is disabled, don't return the info as part of issue information.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:27 vboctor New Issue
2017-04-23 18:27 vboctor Status new => assigned
2017-04-23 18:27 vboctor Assigned To => vboctor
2017-04-23 18:27 vboctor Note Added: 0056672
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:43 vboctor Status assigned => resolved
2017-05-03 22:43 vboctor Resolution open => fixed
2017-05-03 22:43 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed